Reference Manual

Main Page | Namespace List | Class Hierarchy | Alphabetical List | Compound List | File List | Namespace Members | Compound Members | File Members

# ruler.h File Reference

A GtkRuler, GtkHRuler and GtkVRuler C++ wrapper interface. More...

`#include <inti/gtk/widget.h>`
`#include <gtk/gtkhruler.h>`
`#include <gtk/gtkvruler.h>`

Go to the source code of this file.

## Namespaces

- namespace Inti
- namespace Inti::Gtk

## Detailed Description

A GtkRuler, GtkHRuler and GtkVRuler C++ wrapper interface.

Provides Ruler, a widget that is the base class for horizontal and vertical rulers. Rulers are used to show the mouse pointer's location in a window.
Main Page - Footer